

	body {
		font-family: 'Open Sans', sans-serif;
		background-color:#fff;
		color:#000;
		font-size: 16px;

		 }
    .bold {
        font-weight: bold;
    }
	.black {
        border-color: black;
    }

	.header-top {
		width:100%;
		position:fixed;
		background-color:#fff;
		z-index:100;
		box-shadow: 5px 4px 20px 0 rgba(0, 0, 0, 0.1);
	}
	.main-header {
		display: flex;
		max-width: 1140px;
		min-height: 50px;
		margin:5px auto;
		justify-content: space-between;
		background: #ffffff;

	}
.logotip {
    max-width: 100%;
}
	.logotip img {
	display: block;
	min-width: 100%;
	height: auto;
	margin-top:10px;
	}

	.main-header .main-menu {

		text-align:center;
		font-size: 14px;
		position: relative;
		width: 100%;
		margin:10px 20px 0 40px;

	}


	.main-header .main-menu .ul {
		flex-grow:5;
		display:flex;
		list-style: none;
		flex-wrap:wrap;
		justify-content: space-between;
		align-items: flex-start;



	}
.li1 a::before {
		content: '';
		bottom: 15px;
		left: 0;
		position: absolute;
		width: 100px;
		height: 2px;
		background-color: red;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
	transform: scaleX(0);

	}

	.main-menu .li1 a:hover:before {
		transform: scaleX(1);

	}
	.ul .li2::before {
		content: '';
		bottom: 15px;
		left: 18%;
		position: absolute;
		width: 96px;
		height: 2px;
		background-color: red;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
		transform: scaleX(0);
	}

	.main-menu .ul .li2:hover:before {
		transform: scaleX(1);

	}

	.ul .li3::before {
		content: '';
		bottom: 15px;
		left: 35%;
		position: absolute;
		width: 108px;
		height: 2px;
		background-color: red;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
		transform: scaleX(0);
	}

	.main-menu .ul .li3:hover:before {
		transform: scaleX(1);
	}

	.ul .li4::before {
		content: '';
		bottom: 15px;
		left: 53%;
		position: absolute;
		width: 94px;
		height: 2px;
		background-color: red;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
		transform: scaleX(0);
	}

	.main-menu .ul .li4:hover:before {
		transform: scaleX(1);
	}
	.ul .li5::before {
		content: '';
		bottom: 15px;
		left: 69%;
		position: absolute;
		width: 55px;
		height: 2px;
		background-color: red;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
		transform: scaleX(0);
	}

	.main-menu .ul .li5:hover:before {
		transform: scaleX(1);
	}
	.ul .li6::before {
		content: '';
		bottom: 15px;
		left: 79%;
		position: absolute;
		width: 68px;
		height: 2px;
		background-color: red;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
		transform: scaleX(0);
	}

	.main-menu .ul .li6:hover:before {
		transform: scaleX(1);
	}

	.ul .li7::before {
		content: '';
		bottom: 15px;
		left: 91%;
		position: absolute;
		width: 9.5%;
		height: 2px;
		background-color: red;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
		transform: scaleX(0);
	}

	.main-menu .ul .li7:hover:before {
		transform: scaleX(1);
	}

	.ul>div {
	padding-top:5px;
}

	.main-header .main-menu .li1 {
		min-width: 102px;
	}
	.main-header .main-menu .li2 {
		min-width: 94px;
	}
	.main-header .main-menu .li3 {
		min-width: 105px;
	}
	.main-header .main-menu a:hover {
        color: red;
    }



.phone-zone1 {
    display: flex;
    flex-direction: column;
}
	.phone-zone {
        width: 190px;
	    display: flex;
        align-items: center;
        justify-content: flex-end;
	}


	.phone-zone a{
        margin-left: 10px;
		}
    .social {
        align-self: flex-end;
        display: flex;

    }


    .circle {
        width: 24px;
        height: 24px;
        display: block;
        border:2px solid red;
        border-radius: 50%;
        padding: 2px;
        margin-left:4px;
        position: relative;
        color: #d82a2a;
        transition: .5s;
    }
    .circle i {
        position: relative;
        top: 0px;
        left: 2px;
        right: 0;
        bottom: 0;
        transition: .5s;
    }
    .circle:hover {
        position: relative;
        transform: rotateZ(360deg) ;

    }

    .social div i{
        color: #d82a2a;

    }
    .social div:nth-child(1) i{
        position: relative;
        top: -1px;
        left:-1px;
        right: 0;
        bottom: 0;

    }

    .social div:nth-child(2) i{
        position:relative;
        top: 0px;
        left: 2.5px;
        right: 0;
        bottom: 0;

    }
    .social div:nth-child(3) i{
        position:relative;
        top: 0px;
        left: 1.5px;
        right: 0;
        bottom: 0;

    }

	.mob-phone {
		display: none;

	}
	/*БЛОК 1*//*БЛОК 1*//*БЛОК 1*//*БЛОК 1*//*БЛОК 1*//*БЛОК 1*/

	 .block1 {
		width: 100%;
		background: url("../img/fon-elena.jpg") no-repeat #1b1b1b 50% 100%;
		color:#fff;
		font-weight: 300;
	 }

	.block1-container{
		display: flex;
		flex-direction: row;
		max-width: 1363px;
		margin:0 auto;
		justify-content: space-between;
		line-height: 1.8;
		flex-wrap: wrap;
	}

	.block1-1{
		flex:0.5;
		background: url("../img/01-fon.png") no-repeat;

	}

	.block1-2 {
		flex:3;
		align-self:center;

	}

	.block1-2 h1{
		font-size:48px;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 0 4px 9px rgba(255, 255, 255, 0.35);
		margin-top: 60px;

	}

	.block1-2 h2{
		font-size:40px;
		font-weight: 700;
		color:#d82a29;
		text-transform: uppercase;
		 text-shadow: 0 4px 9px rgba(216, 42, 42, 0.35);
	}
	.block1-2 h3{
			font-size:54px;
		font-weight: 400;
	color:#fff;
	text-shadow: 0 4px 9px rgba(255, 255, 255, 0.35);
	}

	.block1-3 {
		display:flex;
		position: relative;
		flex:2;
		min-width:300px;
		color:#000;
	}

	.calculator1 {
		display:flex;
		flex-direction:column;
		justify-content: space-between;
		position:absolute;
		left:10%;
		margin-top:25%;
		background:#fff;
		border-radius:10px;
		box-shadow: 0 4px 35px 0 rgba(0, 0, 0, 0.27);
		padding:15px;
        z-index: 2;
	}

	.calc-block-1 {
		align-self: center;
		margin: auto;
		font-size:30px;
		font-weight: 500;
		color: rgb(28, 28, 28);
	  line-height: 1.2;
	  text-align: center;
	  text-shadow: 0 4px 9px rgba(0, 0, 0, 0.35);
	}
	.calc-block-2 {
		min-width: 340px;
		height: 140px;
		margin: 10px 20px;
		border-top: 1px solid #d2d2d2;
		border-bottom: 1px solid #d2d2d2;
		text-align:left;
		font-size: 18px;
		font-weight: 300;
	}

	input[type="number"], input[type="text"] {
		width: 74px;
		height: 30px;
		border-radius: 2px;
		font-size: 18px;
		border: 1px solid #d2d2d2;
		font-family: "Open Sans";


	}
	.ploshad-class {
	margin-bottom: 50px;
	margin-top: 15px;
	}

	.ploshad-class input, .tochki-class input {
		margin-left: 18%;
		margin-right: 5px;
	}

	.tochki-class {
	margin-top: 50px;
	margin-bottom: 15px;
	}

	#tochki {margin-left:60px;}


	.block1-4{
	flex:0.5;
		width:113px;
		height: 656px;
	}

	.calc-block-3 {
		display:flex;
		justify-content: space-around;
	  font-size: 24px;
	  color: rgb(28, 28, 28);
	  font-weight: bold;
	  line-height: 1.2;
	  text-align: center;
	 }

		.cena {
	color: #d82a29;
		text-align:right;
	}
	.calc-block-4 {
		height: 293px;
		border-top: 1px solid #d2d2d2;
		margin-top:20px;
	}

	.z-block-0 {
	  font-size: 20px;
	  color: #000000;
	  font-weight: bold;
		text-align: center;
	padding:10px;
	}

	.z-block-1 {
	  font-size: 24px;
	  color: #d82a29;
	  font-weight: bold;
	  line-height: 1.2;
	  text-align: center;
	padding:10px;
	text-shadow: 0 4px 9px rgba(216, 42, 42, 0.35);
	}
	.z-block-2 {
		text-align:center;
	}

	.z-block-3 input {
		width:90%;
		height:51px;
		font-size:14px;
		margin:15px;
		padding: 10px;
	}
	.button {
		height: 65px;
		background-color: #d82a2a;
		color: #ffffff;
		border-radius:3px;
		box-shadow: 0 0 5px 0 #d82a2a;
		font-family: "Open Sans";
		text-transform: uppercase;
		font-size:15px;
		font-weight:bold;
		margin:0 auto;
		border:0;
		text-shadow: 0 4px 9px rgba(255, 255, 42, 0.35);
	}

	.z-block-5 button {
		width: 90%;
		height: 65px;
		background-color: #d82a2a;
		color: #ffffff;
		border-radius:3px;
		box-shadow: 0 0 5px 0 #d82a2a;
		font-family: "Open Sans";
		text-transform: uppercase;
		font-size:15px;
		font-weight:bold;
		margin:15px;
		border:0;
		text-shadow: 0 4px 9px rgba(255, 255, 42, 0.35);
	}

	.tele {
		display:none;
	}

	.nomer-hiden, .knopka-hiden{
		display: none;
	}

.block1-4 {
    flex:0.5;
    background: url("../img/01-fonr.png") no-repeat 99% 100%;
    width:50px;
}

/*--------------БЛОК 2 2 2 2 БЛОК 2 2 2 2 2 БЛОК 2 2 2 2 2 -------------------*/
	.block2 {
		display: block;
		width: 100%;
		Height: 100%;
		background: url("../img/fon2-2-block.jpg") no-repeat 100% 0;
	}

	.block2-container-fon{
		display: flex;
		flex-wrap: wrap;
		max-width: 1363px;
		margin: 0 auto;


	}

	.block2-1-roditel{
		flex:1;
		display:flex;
		max-width: 396px;
		/*height: 1097px;*/
		flex-wrap: wrap;
		}

	.f02 {
		flex:1;
		background: url("../img/02-fon.png") no-repeat;
	}

	.fon2{
		position:absolute;
		top:40%;
		left: -50%;
		z-index:0;
		opacity: .8;

	}

	/* НАЧАЛО ВОПРОС - ОТВЕТ - РОДИТЕЛЬ ВОПРОС - ОТВЕТ - РОДИТЕЛЬ ВОПРОС - ОТВЕТ - РОДИТЕЛЬ НАЧАЛО*/
	.voprosi-roditel{
		flex:5;
		display: flex;
		flex-direction: column;
		position:relative;
		margin-left:50px;
		justify-content: space-around;
		flex-wrap: wrap;
		line-height: 1.2;
		/*min-width: 250px;*/
	}

	.voprosi1 {
		font-size:35px;
		text-transform: uppercase;
		text-shadow: 0 4px 9px rgba(255, 255, 255, 0.5);
		margin-top: 20px;
	}

	.voprosi2{
		display: flex;
		font-weight: bold;
		margin-top: 25px;
	}

	.otvet2 {
		margin-top: 10px;
		font-weight: normal;
	}

		/* КОНЕЦ            ВОПРОС - ОТВЕТ - РОДИТЕЛЬ             КОНЕЦ*/


	.block2-2 {
		min-width: 400px;
		margin-left: 5%;
		margin-right: 25px;
		flex: 3;
		max-width: 800px;
		/*max-height: 1097px;*/
		display: grid;
		grid-template-columns: 33% 33% 33%;
		grid-gap:10px;
		align-items: start;
		grid-template-areas:
				"predli predli predli"
				"predli1 predli2 predli3"
				"predli4 predli5 predli6"
				"predli7 predli7 predli7";
		z-index: 1;
	}

	.thumbs {
		opacity: .99;
		overflow: hidden;
		position: relative;
		border-radius: 3px;
		cursor: pointer;
		-webkit-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 7px 10px 0 rgba(0, 0, 0, 0.19);
		-moz-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 7px 10px 0 rgba(0, 0, 0, 0.19);
		box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 7px 10px 0 rgba(0, 0, 0, 0.19);
	}
	.thumbs:before {
		content: '';
		background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, 1) 100%);
		background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 1) 100%);
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		top: 120%;
		left: 0;
		z-index: 2;
		-webkit-transition-property: top, opacity;
		transition-property: top, opacity;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}
	.thumbs img {
		display: block;
		width: 100%; /* ширина картинки */
		height: auto; /* высота картинки */
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
	}
	.thumbs a {
		color: #FFFFFF;
	}
	.thumbs .caption {
		width: 100%;
		padding: 20px;
		color: #fff;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 3;
		text-align: center;
	}
	.thumbs .caption span{
		display: block;
		opacity: 0;
		/*position: relative;*/
		top: 200px;
		-webkit-transition-property: top, opacity;
		transition-property: top, opacity;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}
	.thumbs .caption .title{
		line-height: 1;
		font-weight: normal;
		font-size: 18px;
	}
	.thumbs .caption .info{
		line-height: 1.5;
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 12px;
	}
	.thumbs:focus:before,
	.thumbs:focus span, .thumbs:hover:before,
	.thumbs:hover span {
		opacity: 1;
	}
	.thumbs:focus:before, .thumbs:hover:before {
		top: 30%;
	}
	.thumbs:focus span, .thumbs:hover span {
		top: 0;
	}
	.thumbs:focus .title, .thumbs:hover .title {
		-webkit-transition-delay: 0.25s;
		transition-delay: 0.25s;
	}
	.thumbs:focus .info, .thumbs:hover .info {
		-webkit-transition-delay: 0.45s;
		transition-delay: 0.45s;
	}



	.predli {
		position: relative;
		grid-area: predli;
		justify-self: end;
		align-self: center;
		text-align: right;
		font-size:35px;
		text-transform: uppercase;
		text-shadow: 0 4px 9px rgba(255, 255, 255, 0.5);
		margin: 14% 0 10px 0;
		z-index: 10;
			}

	.block2-2 img {
		margin:5px;
		max-width: 100%;
		min-width: 40%;

	}
	.predli1 {
		grid-area: predli1;


	}
	.predli2 {
		grid-area: predli2;


	}


	.predli3 {
		grid-area: predli3;

	}
	.predli4 {
		grid-area: predli4;

	}

	.predli5 {
		grid-area: predli5;


	}
	.predli6 {
		grid-area: predli6;


	}
	.predli7 {
		grid-area: predli7;

	}

    .block2-3 {
		/*flex: 0.5;*/
        background: url("../img/02-fonr.png") no-repeat 99% 100%;
        width:100px;

    }

		/*-------------- БЛОК 3 НАЧАЛО-------------------*/

	.block3 {
		display: block;
		width: 100%;
		Height: 100%;
		background: url("../img/fon-slider.jpg") no-repeat #1b1b1b 50% 100%;
		margin-top: 50px;
		padding-bottom: 50px;
        position: relative;
		transition: 0.5s;
		}

	.block3-wrapper{
		display: flex;
		flex-wrap: wrap;
		max-width: 1363px;
		margin: 0 auto;
		}

	.block3-1{
		background: url("../img/03-fon.png") no-repeat;
		width: 50px;
		}

	.block3-2 {
		width: 90%;
		display: flex;
		flex-direction: column;
		justify-content: center;

    }

	.raboti{
		font-size:32px;
		text-transform: uppercase;
		text-shadow: 0 4px 9px rgba(255, 255, 255, 0.5);
		color:#ffffff;
		margin: 50px 0 50px 50px;
		}

	.zvonok-popup {
		align-self: center;

		}

    .overlay{
        position: fixed;
        width: 100%;
        height: 120vh;
        top: -20vh;
        left: 0;
        background-color: rgba(0, 0, 0, .8);

        display: none;
		transition: 0.5s;
        z-index: 2;
    }


    .popup {
        position: fixed;
        width: 400px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        padding: 40px;
        box-sizing: border-box;
        background-color: #ff5252;
        color: #fff;
		font-size: 20px;
		text-align: center;
    }

    .close-popup {
        position: absolute;
        top: 15px;
        right: 15px;
        width: 23px;
        height: 23px;
        cursor: pointer;
    }

    .close-popup:before {
        content: '';
        background-color: #fff;
        position: absolute;
        height: 1px;
        width: 31px;
        top: 11px;
        left: -4px;
        transform: rotate(-45deg);
    }
	#user_name, #user_phone {
		width:90%;
		height:51px;
		font-size:14px;
		margin:15px;
		padding: 10px;
	}
    .close-popup:after {
        content: '';
        background-color: #fff;
        position: absolute;
        height: 1px;
        width: 31px;
        top: 11px;
        transform: rotate(45deg);
        left: -4px;
    }

    @media screen and (max-width: 768px) {

        .popup {
			width: 100%;
			height: 70%;
			margin-top: 110px;
			font-size: 20px;
			text-align: center;
		}
		.close-popup {
			position: absolute;
			top: 0;
			right: 15px;
			width: 23px;
			height: 23px;
			cursor: pointer;
		}
		.close-popup:before {
			content: '';
			background-color: #fff;
			position: absolute;
			height: 1px;
			width: 31px;
			top: 20px;
			left: -4px;
			transform: rotate(-45deg);
		}

		.close-popup:after {
			content: '';
			background-color: #fff;
			position: absolute;
			height: 1px;
			width: 31px;
			top: 20px;
			transform: rotate(45deg);
			left: -4px;
		}

	}


	.block3-3{
       	background: url("../img/01-fonr.png") no-repeat 100% 100%;
    	width:85px;
		}


	/*-------------------------Слайдер Начало-----------------------	*/


	.slider-320 {
		display: none;
		}

    div#carousel {
        perspective: 1000px;
        /*background: #100000;*/
        padding-top: 1%;
        font-size:0;
        margin-bottom: 1%;
        overflow: hidden;
        width: 100%;
    }
    figure#spinner {
        transform-style: preserve-3d;
        height: 300px;
        transform-origin: 50% 50% -900px;
        transition: 1s;
    }
    figure#spinner img {
        width: 60%; max-width: 100%;
        position: absolute; left: 20%;
        transform-origin: 50% 50% -900px;
        outline:1px solid transparent;
    }
    figure#spinner img:nth-child(1) { transform:rotateY(0deg);
    }
    figure#spinner img:nth-child(2) { transform: rotateY(-45deg); }
    figure#spinner img:nth-child(3) { transform: rotateY(-90deg); }
    figure#spinner img:nth-child(4) { transform: rotateY(-135deg); }
    figure#spinner img:nth-child(5){ transform: rotateY(-180deg); }
    figure#spinner img:nth-child(6){ transform: rotateY(-225deg); }
    figure#spinner img:nth-child(7){ transform: rotateY(-270deg); }
    figure#spinner img:nth-child(8){ transform: rotateY(-315deg); }
    figure#spinner img:nth-child(9){ transform: rotateY(-360deg); }
    figure#spinner img:nth-child(10){ transform: rotateY(-405deg); }
    figure#spinner img:nth-child(11){ transform: rotateY(-450deg); }
    figure#spinner img:nth-child(12){ transform: rotateY(-495deg); }
    figure#spinner img:nth-child(13){ transform: rotateY(-540deg); }

    div#carousel ~ span {
        color: #ffffff;
        margin: 5%;
        display: inline-block;
        text-decoration: none;
        font-size: 2rem;
        transition: 0.6s color;
        position: relative;
        margin-top:-12rem;
        text-shadow: 1px 4px 5px rgba(255, 0, 0, 1);
        }
    div#carousel ~ span:hover {
        display: block;
        color: red;
        cursor: pointer;
    }

	/*-----------------------Слайдер Конец -------------------------------*/

.block3-3 {

}
/* ---------------------         БЛОК 4 НАЧАЛО      -------------------------*/
	.block4 {
		display: block;
		width: 100%;
		Height: 100%;
		background: url("../img/block4-fon.png") no-repeat 50% 100%;
		margin:0 auto;
		transition: 0.5s;
		}
	.block4-wrapper {
		display: flex;
		max-width: 1363px;
		margin: 0 auto;
		justify-content: space-between;
		}

	.block4-1 {
		background: url("../img/04-fon.png") no-repeat;
		width: 50px;
		}

	.block4-2 {
		display: grid;
		margin-bottom: 50px;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap:10px;
		align-items: start;
		grid-template-areas:
				"vidi-0 vidi-0 vidi-0"
				"vidi-1 vidi-2 vidi-3"
				"vidi-4 vidi-5 vidi-6";
		}

	.vidi-0{
		grid-area: vidi-0;
		color: #000000;
		margin: 30px 0 20px 0;
		font-size: 35px;
		}
	.vidi-1{
		grid-area: vidi-1;
		color: #FFFFFF;
		}
	.vidi-2{
		grid-area: vidi-2;
		}
	.vidi-3{
		 grid-area: vidi-3;
	 	}
	.vidi-4{
		grid-area: vidi-4;
		}
	.vidi-5{
		grid-area: vidi-5;
		}
	.vidi-6{
		grid-area: vidi-6;
		}

	.block4-2 img {
		margin:5px;
		max-width: 100%;
		min-width: 40%;
		color: #FFFFFF;
		}


	.img-box {
		text-align: center;
		position: relative;
		display: inline-block;
		overflow: hidden;
		width: 100%;
		-webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
		box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
	}
	.img-box:before {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.5);
		opacity: 0;
		-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
	.img-box:hover:before {
		opacity: 1;
	}
	.img-box:after {
		content: "";
		position: absolute;
		top: 2px;
		left: 2px;
		bottom: 2px;
		right: 2px;
		border: 2px solid #ccc;
		transform: scale(0);
		opacity: 0;
		-webkit-transition: all 0.8s ease 0s;
		transition: all 0.8s ease 0s;
	}
	.img-box:hover:after {
		opacity: 1;
		transform: scale(1);
	}
	.img-box a {
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		position: absolute;
		/*z-index: 3;*/
	}
	.img-box img {
		max-width: 100%;
		vertical-align: top;
	}
	.img-box figcaption {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		align-items: center;
		z-index: 1;
		display: flex;
		flex-direction: column;
		justify-content: center;
		line-height: 1.5em;
		opacity: 0;
	}
	.hh3 {
		color: #FFFFFF;
		text-transform: uppercase;
		}

	.hh3>span {
		text-transform: none;
		}

	.block4-2 .img-box .hh3 {
		font-size: 1.4em;
		font-weight: 400;
		letter-spacing: 1px;
		margin: 0;
		/*text-transform: uppercase;*/
		transform: scale(0);
		-webkit-transition: all 1s ease 0s;
		transition: all 1s ease 0s;
		}

	.block4-2 .img-box .hh3 span {
		display: block;
		font-size: 0.7em;
		font-weight: 400;
		margin-top: 6px;
	}

	.img-box:hover figcaption, .img-box:hover .hh3 {
		transform: scale(1);
		opacity: 1;
		}

	.block4-3 {
        flex:0.5;
        background: url("../img/03-fonr.png") no-repeat 100% 100%;
        width:50px;
		}

/* ----------------------    БЛОК 5 НАЧАЛО        ------------------------   */


    .block5 {
        display: block;
        width: 100%;
        Height: 100%;
        background:#262626 url("../img/fon05.jpg") no-repeat;
        margin:0 auto;
        color: #ffffff;
    }

    .block5-wrapper {
        display: flex;
        max-width: 1363px;
        margin: 0 auto;
        justify-content: space-around;
    }

    .block5-1 {
        background: url("../img/05-fon.png") no-repeat ;
        width: 50px;
	}

    .block5-2 {
        width: 100%;
		display: flex;
		flex-direction: column;
		margin: 20px 0 10px 50px;
		line-height: 40px;
	}

	.calc2-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-content: space-between;
		align-items: center;
	}
	.calc2-wrapper div {
		margin-left: 30px;
	}
	.c2-ploshad {
		flex-basis:340px;
	}

	.c2-shirina {
		margin-top: 10px;
		line-height:1.5;
	}

    .c2-shirina label input[type="radio"] {
    	display: none;

        }

	.c2-shirina label i {
            display: inline-block;
            vertical-align: center;
            width: 15px;
            height: 15px;
            border: 1px solid #ffffff;
            border-radius: 50%;
            margin-left: 30px;
            margin-right: 5px;
			position: relative;
        }
        .c2-shirina  label i:before {
            content: " ";
            position: absolute;
            top: 9%;
            left: 9%;
            background: red;
            border-radius: 50% ;

            width: 10px;
            height: 10px;
            transform: scale(0);
            transition: 0.4s;
        }
        .c2-shirina input:checked+i:before {
            transform: scale(1);
        }


    .cvet label input[type="radio"] {
        display: none;
    }
    .cvet label i {
        display: inline-block;
        vertical-align: center;
        width: 15px;
        height: 15px;
        border: 1px solid #ffffff;
        border-radius: 50%;
		margin-left: 30px;
		margin-right: 5px;
        position: relative;
    }
    .cvet  label i:before {
        content: " ";
        position: absolute;
        top: 10%;
        left: 10%;
        background: red;
        border-radius: 50% ;
        width: 10px;
        height: 10px;
        transform: scale(0);
        transition: 0.4s;
    }
    .cvet input:checked+i:before {
        transform: scale(1);
    }
    .block5-2 input[type="number"] {
        background: #262626;
        color: white;
        padding: 5px;
        margin: 5px;
    }

.c2-vasha-stoimost {
    font-size: 28px;
    font-weight: bold;
}
    .calc2-wrapper div {
        display: inline-block;
        /*width: 350px;*/
        margin: 20px;
    }


    .c2-shtori {
        flex-basis:330px;
    }
    .block5-3 {
        background: url("../img/01-fonr.png") no-repeat 100% 100%;
        min-width: 50px;
        height: 459px;
    }
    /*   --------------           БЛОК 6 ГАЧАЛО       --------             */
    .block6 {
        display: block;
        width: 100%;
        Height: 100%;
        background:#FFFFFF;
        margin:0 auto;
        color: #ffffff;
    }

    .block6-wrapper {
        display: flex;
        max-width: 1363px;
        margin: 0 auto;

    }

    .block6-1 {
       background: url("../img/06-fon.png") no-repeat;
       width:50px;

    }
    .block6-2 {
        width: 100%;
		display: flex;
		flex-direction: column;
		padding: 20px;
	}

	.block6-2>div:first-child {
		/*margin-left: 40px;*/
	}

    .otzivi {
		width: 95%;
        display: flex;
        border-right: 1px solid #d82a29;
		border-bottom: 1px solid #d82a29;
		flex-wrap:wrap;
		/*margin: 0 40px 30px 40px;*/
		color:#000000;
		margin: 0 auto;
		justify-content: flex-start;
	}

	.otzivi-foto {
		 flex:1;
		margin-bottom: 10px;
	}
.ot {
	margin-left: 30px;
	margin-top: 20px;
}
	.otzivi-content {
		flex:5;

	}
	.otziv-text {
		margin: 10px 10px 0 10px;
	}

	.otzivi-fio {
    	display: inline-block;
    	font-size: 30px;
    	text-transform: uppercase;
		margin-bottom: 10px;
    }
    .otzivi-otzivi {
		margin-left: 10px;

    }

	.block6-3{
		/*flex:0.5;*/
		background: url("../img/02-fonr.png") no-repeat 100% 100% ;
		width:50px;
	}

    /* ----------------    БЛОК 7 НАЧАЛО*   -------------------- */

    .block7 {
        display:flex;
        flex-direction: column;
        color: #000000;
        max-width: 1363px;
        margin: 0 auto;
         }
    .karta {
        margin: 0 auto;
    }
    .karta1 {
        display: none;
    }

    .karta2 {
        display: none;
    }
    .contacti {
        font-size: 30px;
        font-weight: bold;
        /*margin: 0 auto;*/
        text-align: left;
        margin: 50px 0 30px 160px;
    }

    .adres {
        font-size: 18px;
        text-align: center;
        margin: 20px auto;
    }


    footer {
        margin-top: 50px;
        background: #1c1c1c;
        width: 100%;
        color: #ffffff;

    }
    .footer-wrapper {
      max-width: 1200px;
      color: #ffffff;
      display: flex;
      margin: 0 auto;
      justify-content: space-between;
	  flex-wrap:wrap;
    }
.footer-sec1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer-drujit {
    margin: 5px auto;
}
    .footer-social {
        margin: 5px auto;
    }
    .inteligent img{
        max-width: 100%;
    }
    .footer-sec3 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .footer-telefoni {
        margin: 10px 10px 5px auto;
    }
    .footer-zakazat-zvonok {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .footer-zakazat-zvonok a{
        color: red;

    }
.partneri {
	display: flex;
	margin: 0 auto;
}
	.partneri a{
		color: white;
	}
	/*--------------МЕДИА  МЕДИА  МЕДИА  МЕДИА  МЕДИА  МЕДИА   ----------*/


	@media screen and (max-width: 768px) {

		.block1-1, .block2-1, .block3-1, .block4-1, .block5-1, .block6-1 {
		display:none;
	}

	.main-menu .ul>div{
		font-size: 10px;

	}

	.main-menu li {
		padding:0;
	}

	.main-menu a {
		padding: 0;
	}



		.block1-2 h1{
			font-size:28px;
			font-weight: bold;
			margin-top: 80px;
		}

		.block1-2 h2{
			font-size: 38px;
			font-weight: 700;

		}
		.block1-2 h3{
			font-size:30px;
			font-weight: 400;
		}

		
	.block2 {
        background: none;
    }
        .block2-2 {
            display: grid;
            grid-template-columns: 50% 50%;
            grid-gap:5px;
            align-items: start;
            grid-template-areas:
                    "predli predli"
                    "predli1 predli2"
                    "predli3 predli4"
                    "predli5 predli6"
                    "predli7 predli7 ";
            z-index: 1;
        }

        .block4-2 {
            position: relative;
            display: grid;
            grid-template-columns: 50% 50%;
            grid-gap:5px;
            align-items: start;
            grid-template-areas:
                    "vidi-0 vidi-0"
                    "vidi-1 vidi-2"
                    "vidi-3 vidi-4"
                    "vidi-5 vidi-6";

        }


        .karta {
            display: none;
        }
.karta1 {
    display: block;
    margin-left: 10%;
}
        .karta2 {
            display: none;
        }
		.footer-wrapper {
			display: flex;
			flex-direction: column;
			align-items: center;
		}
 }



	@media screen and (max-width: 480px) {

        .main-header{
			max-height: 60px;
            display: flex;
            justify-content: space-between;
		}

        .main-menu {
            display: block;
            position: relative;
            max-width: 50px;

        }
        .logotip {
            /*position: absolute;*/
            width: 144px;
            margin: 1px 10px 10px -40px;
            order: 1;
            background: #ffffff;

        }
	#sandwich{
        max-width: 40px;
        height: 40px;
        position: relative;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
      margin: 10px 10px 0 -20px;
    }
        .sw-top{
        width: 35px;
        height: 4px;
        position: relative;
        top: 0;
        background-color: #000;
        border-radius: 4px;
        transition: transform 0.5s, top 0.2s;
        transition-delay: 0.2s, 0s;
            }
        .sw-middle{
            width: 35px;
            height: 4px;
            position: relative;
            top: 5px;
            background-color: #000;
            border-radius: 4px;
            transition: transform 0.5s, top 0.2s;
            transition-delay: 0.2s, 0s;
            }

        .sw-bottom{
            width: 35px;
            height: 4px;
            position: relative;
            top: 10px;
            background-color: #000;
            border-radius: 4px;
            transition: transform 0.2s, top 0.2s;
            transition-delay: 0.2s, 0s;
            }
		#sandwich:hover {
		cursor: pointer;

		}
#sandwich.active .sw-top {
	top:4px;
	transform: rotate(130deg);
}
		#sandwich.active .sw-middle {
			top:0px;
			transform: rotate(-130deg);
		}
		#sandwich.active .sw-bottom {
			top:-10px;
			opacity: 0;

		}
		.main-menu .ul{
			display:none;
			opacity: 0;
			font-size: 18px;
		}

		.main-menu .ul>div {

			width: 100%;
			height: 30px;
			display: block;
			font-size: 14px;
			margin: 0 auto;
		}

		.main-menu .ul-menu{
			position: absolute;
			background-color: #ffffff;
			width: 200px;
			height: 220px;
			border-radius: 5px;
			box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.5);
			opacity: 1;
			transition: .5s;
			top: -45px;
			right: 0;
			bottom: 0;
			left: -40px;
			transform: translateY(100px);
            display: flex;
			flex-direction: column;
			padding-bottom: 10px;
			}

		.main-menu .ul>div:hover{
			background: #d82a2a;
			color: #FFFFFF;
			}

		.phone-zone1 {
			order: 2;
            width: 50px;
        	}

		.mob-phone {
			display: block;
			color: #d82a2a;
			margin-top: 10px;
			font-size: 25px;
			}

		.circle2 {
			width: 34px;
			height: 34px;
			display: block;
			border:2px solid #000000;
			border-radius: 50%;
			padding: 3px;
			animation: phone .9s ease-in-out infinite;
			}
		.circle2::before,
		.circle2::after{
			content: '';
			position: absolute;
			border: 1px solid #d82a29;
			left: -20px;
			right: -20px;
			bottom: -20px;
			top: -20px;
			border-radius: 50%;
			animation: circle 1.8s linear infinite;
		}
		.circle2::after{
		animation-delay: 0.7s;
		}
		
		@keyframes phone{
			0%, 100%{
				transform: rotate(-10deg);
			}
			50% {
				transform: rotate(30deg);
			}
			
		}
		@keyframes circle {
			0% {
				transform: scale(0.4);
				opacity: 0;
			}

			50% {
				opacity: 1;
			}
			100% {
				transform: scale(0.8);
				opacity: 0;
			}
		}

		.mob-phone i{
			color: #d82a2a;
		}

		.phone-zone, .social {
			display: none;
		}

		.tele {
			display: block;
			height: 100%;
			margin: 15px 20px 0 0;
		}

		.block1 {
			display: block;
			background: url("../img/fon-elena.jpg") no-repeat #1b1b1b 100% 100%;
			color: #fff;
			font-weight: 300;
			font-size: 14px;
			padding: 5px;
		}

		.block1-container {
			display: block;
		}

		.f02, .block1-3, .block1-4 {
			display: none;
		}

		.block1-2 {
			display: block;
			margin: 5px;
			height: 100%;
			width: 100%;
			min-width: 200px;
			}

        .block1-2 h2{
            font-size: 20px;
	        }

		.nomer-hiden {
			display: block;
			color: #d82a2a;
			font-size: 30px;
			font-weight: bold;
			text-align: center;
			margin: 15px;
			}

		.nomer-hiden a{
			color: #d82a2a;
			font-size: 25px;
			font-weight: bold;
			text-align: center;
			margin: 15px;
			}

		.knopka-hiden {
			display: block;
			margin-left: 10%;
			}

		.knopka-hiden button {
			width: 90%;
			height: 65px;
			background-color: #d82a2a;
			color: #ffffff;
			border-radius: 3px;
			box-shadow: 0 0 5px 0 #d82a2a;
			font-family: "Open Sans";
			text-transform: uppercase;
			font-size: 13px;
			font-weight: bold;
			margin: 15px auto;
			border: 0;
			text-shadow: 0 4px 9px rgba(255, 255, 42, 0.35);
			}


		/*      -------------- БЛОК 2 ВОПРОСЫ -  ПРЕДЛОЖЕНИЯ -----------*/


		.block2 {
			background: none;
			}

		.block2-container-fon {
			display: flex;
			flex-direction: column;
			}

		.voprosi-roditel {
			flex: 1;
			display: flex;
			position: relative;
			margin-left: 2%;
			margin-right: 2%;
			}

		.voprosi1 {
			margin-top: 20px;
			margin-left: 20px;
			}

        .fon2{
            position:absolute;
            top:40%;
            left: -50%;
            z-index:0;
            max-width: 70%;
       		 }

        .block2-2 {
			min-width: 200px;
			display: flex;
			flex-direction: column;
			margin: 0;
			padding: 0;
			align-items: center;

	        }

        .predli{
			text-align: left;
			margin-left: 20px;
			margin-bottom: 15px;
			margin-right: 10px;
			}

		.predli7, .f02, .block6-3 {
			display: none;
			}


/*           -------------- БЛОК 3 СЛАЙДЕР ------------------------*/


		.slider, .ss-icon {
			display: none;
			visibility: hidden;
			}

		.block3-wrapper, .block3-2 {
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			}

        .raboti{
            font-size:32px;
            text-transform: uppercase;
            text-shadow: 0 4px 9px rgba(255, 255, 255, 0.5);
            color:#ffffff;
			margin: 30px 0 20px -45px;
        	}

		.slider-320 {
			display: block;
			}

        .zvonok-popup {
			margin-top: 30px;
			}

        .block4-2 {
            color: black;
            display: grid;
            grid-template-columns: 1fr;
            grid-gap:5px;
            align-items: start;
            grid-template-areas:
                    "vidi-0"
                    "vidi-1"
                    "vidi-2"
                    "vidi-3"
                    "vidi-4"
                    "vidi-5"
                    "vidi-6";

        }

		.block4-2 .vidi-0 {
    		color: black;
		}


		/*БЛОК 5 КАЛЬКУЛЯТОР*//*БЛОК 5 КАЛЬКУЛЯТОР*//*БЛОК 5 КАЛЬКУЛЯТОР*/


		.block5-1, .block5-3 {
			display: none;
		}

		.block5-2 {
			margin-left:5px;
		}

		.c2-shirina label i {
			margin-left: 5px;
		}


		/* ОТЗЫВЫ *//* ОТЗЫВЫ *//* ОТЗЫВЫ *//* ОТЗЫВЫ *//* ОТЗЫВЫ *//* ОТЗЫВЫ */


        .karta {
            display: none;
        }

        .karta1 {
            display: none;
        }
        .karta2 {
            display: block;
            margin: 0 auto;
        }
		.adres {
			display: flex;
			flex-wrap:wrap;
			font-size: 13px;
			text-align: center;
			align-items: center;
			justify-content: center;
		}
        .contacti {
            font-size: 30px;
            font-weight: bold;
            /*margin: 0 auto;*/
            text-align: left;
            margin: 20px 0 30px 10px;
        }
        .footer-wrapper {
            display: flex;
            flex-direction: column;
             align-items: center;
        }

        .fot-soc {
            display: flex;
        }

        .footer-sec2 {
            order: 3;
        }


	}